# Shaun Stuff
alias server_syncthing_webui="ssh -L 9000:127.0.0.1:8384 shaun@SETLOCK-SERVER"
alias git-auto-push-master="git add -A && git commit -m \"Automatic commit performed through alias...\" && git pull origin master && git push origin master"
alias git-add-commit="git add -A && git commit -m \"Automatic commit performed through alias...\""
alias airpods="bluetoothctl connect B8:B2:F8:29:11:CD"
#alias bpytop="python3 /opt/bpytop"

# Tpyical Stuff
alias alert='notify-send --urgency=low -i "$([ $? = 0 ] && echo terminal || echo error)" "$(history|tail -n1|sed -e '\''s/^\s*[0-9]\+\s*//;s/[;&|]\s*alert$//'\'')"'
alias ll='ls -alF'
alias la='ls -A'
alias l='ls -CF'
